Authorization: Bearer ********************cradle_to_grave. A trace already built is cached and shows the new event only once the cache expires, so write events before the trace is first viewed.curl --location 'https://awqacore01.crexendocloud.com/ns-api/v2/sipflow/event' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"orig_callid": "0f1e2d3c4b5a69788796a5b4c3d2e1f0@192.0.2.10",
"event_type": "ivr",
"event_text": "IVR: caller selected option 2",
"event_time": "2026-09-01T10:30:02.527-04:00"
}'{
"event-index": 918273,
"orig-callid": "0f1e2d3c4b5a69788796a5b4c3d2e1f0@192.0.2.10",
"served-callid": "0f1e2d3c4b5a69788796a5b4c3d2e1f0@192.0.2.10",
"event-type": "ivr",
"event-time": "2026-09-01T14:30:02+00:00",
"event-ts": "1788273002527",
"hostname": "core1.example.com",
"table": "event_20260901"
}